Bug 50303 - [830gm] Unsupported DVO LVDS
Summary: [830gm] Unsupported DVO LVDS
Status: CLOSED DUPLICATE of bug 17902
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: medium major
Assignee: Daniel Vetter
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-24 03:09 UTC by thor
Modified: 2017-07-24 23:01 UTC (History)
4 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description thor 2012-05-24 03:09:58 UTC
The intel driver now always seems to require KMS, however, KMS support on the intel 82830 CGC (Chipset graphics Controller) - rev.04 does not work, leaving a blank screen. Which results in the intel driver not being usable at all on the system.
Comment 1 Chris Wilson 2012-05-24 03:13:37 UTC
Please read http://intellinuxgraphics.org/how_to_report_bug.html and attach an lspci -v, drm.debug=6 dmesg and an Xorg.0.log.
Comment 2 thor 2012-05-25 04:49:44 UTC
Output from lspci -v:

00:00.0 Host bridge: Intel Corporation 82830 830 Chipset Host Bridge (rev 04)
	Subsystem: Fujitsu Limited. Device 113b
	Flags: bus master, fast devsel, latency 0
	Memory at <unassigned> (32-bit, prefetchable)
	Capabilities: [40] Vendor Specific Information: Len=05 <?>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller: Intel Corporation 82830 CGC [Chipset Graphics Controller] (rev 04) (prog-if 00 [VGA controller])
	Subsystem: Fujitsu Limited. Device 113c
	Flags: bus master, fast devsel, latency 0, IRQ 11
	Memory at e8000000 (32-bit, prefetchable) [size=128M]
	Memory at e0000000 (32-bit, non-prefetchable) [size=512K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: [d0] Power Management version 1

00:02.1 Display controller: Intel Corporation 82830 CGC [Chipset Graphics Controller]
	Subsystem: Fujitsu Limited. Device 113c
	Flags: bus master, fast devsel, latency 0
	Memory at f0000000 (32-bit, prefetchable) [size=128M]
	Memory at e0080000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: [d0] Power Management version 1

00:1d.0 USB Controller: Intel Corporation 82801CA/CAM USB Controller #1 (rev 02) (prog-if 00 [UHCI])
	Subsystem: Fujitsu Limited. Device 113d
	Flags: bus master, medium devsel, latency 0, IRQ 11
	I/O ports at 18c0 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller: Intel Corporation 82801CA/CAM USB Controller #2 (rev 02) (prog-if 00 [UHCI])
	Subsystem: Fujitsu Limited. Device 113d
	Flags: bus master, medium devsel, latency 0, IRQ 11
	I/O ports at 18e0 [size=32]
	Kernel driver in use: uhci_hcd

00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev 42) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=06, sec-latency=64
	I/O behind bridge: 00008000-00008fff
	Memory behind bridge: e0200000-e02fffff
	Prefetchable memory behind bridge: 28000000-2fffffff

00:1f.0 ISA bridge: Intel Corporation 82801CAM ISA Bridge (LPC) (rev 02)
	Flags: bus master, medium devsel, latency 0

00:1f.1 IDE interface: Intel Corporation 82801CAM IDE U100 Controller (rev 02) (prog-if 8a [Master SecP PriP])
	Subsystem: Fujitsu Limited. Device 113d
	Flags: bus master, medium devsel, latency 0, IRQ 10
	I/O ports at 01f0 [size=8]
	I/O ports at 03f4 [size=1]
	I/O ports at 0170 [size=8]
	I/O ports at 0374 [size=1]
	I/O ports at 1c20 [size=16]
	Memory at e0100000 (32-bit, non-prefetchable) [size=1K]
	Kernel driver in use: ata_piix

00:1f.3 SMBus: Intel Corporation 82801CA/CAM SMBus Controller (rev 02)
	Subsystem: Fujitsu Limited. Device 113d
	Flags: medium devsel, IRQ 11
	I/O ports at 1c00 [size=32]
	Kernel driver in use: i801_smbus

00:1f.5 Multimedia audio controller: Intel Corporation 82801CA/CAM AC'97 Audio Controller (rev 02)
	Subsystem: Fujitsu Limited. Device 1177
	Flags: bus master, medium devsel, latency 0, IRQ 11
	I/O ports at 1000 [size=256]
	I/O ports at 1880 [size=64]
	Kernel driver in use: snd_intel8x0

00:1f.6 Modem: Intel Corporation 82801CA/CAM AC'97 Modem Controller (rev 02) (prog-if 00 [Generic])
	Subsystem: Fujitsu Limited. Device 10d1
	Flags: medium devsel, IRQ 11
	I/O ports at 1400 [size=256]
	I/O ports at 1800 [size=128]

01:09.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
	Subsystem: Fujitsu Limited. Device 111c
	Flags: bus master, medium devsel, latency 64, IRQ 11
	I/O ports at 8000 [size=256]
	Memory at e0204800 (32-bit, non-prefetchable) [size=256]
	Capabilities: [50] Power Management version 2
	Kernel driver in use: 8139too

01:0a.0 CardBus bridge: O2 Micro, Inc. OZ6933/711E1 CardBus/SmartCardBus Controller (rev 02)
	Subsystem: Fujitsu Limited. Device 10e6
	Flags: bus master, stepping, slow devsel, latency 168, IRQ 11
	Memory at 30000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=01, secondary=02, subordinate=02, sec-latency=176
	Memory window 0: 28000000-2bfff000 (prefetchable)
	Memory window 1: 34000000-37fff000
	I/O window 0: 00008400-000084ff
	I/O window 1: 00008800-000088ff
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

01:0a.1 CardBus bridge: O2 Micro, Inc. OZ6933/711E1 CardBus/SmartCardBus Controller (rev 02)
	Subsystem: Fujitsu Limited. Device 10e6
	Flags: bus master, stepping, slow devsel, latency 168, IRQ 11
	Memory at 38000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=01, secondary=03, subordinate=06, sec-latency=176
	Memory window 0: 2c000000-2ffff000 (prefetchable)
	Memory window 1: 3c000000-3ffff000
	I/O window 0: 00008c00-00008cff
	I/O window 1: 00002000-000020ff
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

01:0c.0 FireWire (IEEE 1394): Texas Instruments TSB43AB21 IEEE-1394a-2000 Controller (PHY/Link) (prog-if 10 [OHCI])
	Subsystem: Fujitsu Limited. Device 1162
	Flags: bus master, medium devsel, latency 64, IRQ 11
	Memory at e0204000 (32-bit, non-prefetchable) [size=2K]
	Memory at e0200000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: [44] Power Management version 2

libdrm is in version 2.4.26-1~bpo60+1 (from debian squeeze backports),
Comment 3 thor 2012-05-25 04:51:41 UTC
With drm.debug=6, the following output is generated by dmesg:

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 3.4.0 (root@tyleet) (gcc version 4.4.5 (Debian 4.4.5-8) ) #1 SMP Fri May 25 11:08:35 CEST 2012
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
[    0.000000]  BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 00000000276e0000 (usable)
[    0.000000]  BIOS-e820: 00000000276e0000 - 00000000276efc00 (ACPI data)
[    0.000000]  BIOS-e820: 00000000276efc00 - 00000000276f0000 (ACPI NVS)
[    0.000000]  BIOS-e820: 00000000276f0000 - 0000000027700000 (reserved)
[    0.000000]  BIOS-e820: 0000000027700000 - 0000000027780000 (usable)
[    0.000000]  BIOS-e820: 0000000027780000 - 0000000028000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
[    0.000000] Notice: NX (Execute Disable) protection missing in CPU!
[    0.000000] DMI 2.3 present.
[    0.000000] DMI: FUJITSU SIEMENS LIFEBOOK S Series/FJNB159, BIOS Version 1.06  07/02/2002
[    0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
[    0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
[    0.000000] last_pfn = 0x27780 max_arch_pfn = 0x1000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-C7FFF write-protect
[    0.000000]   C8000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FE0000000 write-back
[    0.000000]   1 base 020000000 mask FF8000000 write-back
[    0.000000]   2 base 027F80000 mask FFFF80000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] initial memory mapped : 0 - 01a00000
[    0.000000] Base memory trampoline at [c009b000] 9b000 size 16384
[    0.000000] init_memory_mapping: 0000000000000000-0000000027780000
[    0.000000]  0000000000 - 0000200000 page 4k
[    0.000000]  0000200000 - 0027600000 page 2M
[    0.000000]  0027600000 - 0027780000 page 4k
[    0.000000] kernel direct mapping tables up to 27780000 @ 19fa000-1a00000
[    0.000000] RAMDISK: 1d678000 - 1d968000
[    0.000000] ACPI: RSDP 000f6300 00014 (v00 FUJ   )
[    0.000000] ACPI: RSDT 276ea0a9 00028 (v01 FUJ    LAUREL   01060000 FUJ  00001000)
[    0.000000] ACPI: FACP 276efb8c 00074 (v01 FUJ    LAUREL   01060000 FUJ  00001000)
[    0.000000] ACPI: DSDT 276ea0d1 05ABB (v01 FUJ    LAUREL   01060000 MSFT 01000007)
[    0.000000] ACPI: FACS 276effc0 00040
[    0.000000] 0MB HIGHMEM available.
[    0.000000] 631MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 27780000
[    0.000000]   low ram: 0 - 27780000
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000010 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x00027780
[    0.000000]   HighMem  empty
[    0.000000] Movable zone start PFN for each node
[    0.000000] Early memory PFN ranges
[    0.000000]     0: 0x00000010 -> 0x0000009f
[    0.000000]     0: 0x00000100 -> 0x000276e0
[    0.000000]     0: 0x00027700 -> 0x00027780
[    0.000000] On node 0 totalpages: 161519
[    0.000000] free_area_init_node: node 0, pgdat c1428480, node_mem_map e71f0200
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3951 pages, LIFO batch:0
[    0.000000]   Normal zone: 1231 pages used for memmap
[    0.000000]   Normal zone: 156305 pages, LIFO batch:31
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0xfc08
[    0.000000] SMP: Allowing 1 CPUs, 0 hotplug CPUs
[    0.000000] Local APIC disabled by BIOS -- you can enable it with "lapic"
[    0.000000] APIC: disable apic facility
[    0.000000] APIC: switched to apic NOOP
[    0.000000] nr_irqs_gsi: 16
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
[    0.000000] PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
[    0.000000] PM: Registered nosave memory: 00000000276e0000 - 00000000276ef000
[    0.000000] PM: Registered nosave memory: 00000000276ef000 - 00000000276f0000
[    0.000000] PM: Registered nosave memory: 00000000276f0000 - 0000000027700000
[    0.000000] Allocating PCI resources starting at 28000000 (gap: 28000000:d7f00000)
[    0.000000] setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:1 nr_node_ids:1
[    0.000000] PERCPU: Embedded 12 pages/cpu @e776d000 s26112 r0 d23040 u49152
[    0.000000] pcpu-alloc: s26112 r0 d23040 u49152 alloc=12*4096
[    0.000000] pcpu-alloc: [0] 0 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 160256
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.4.0 root=/dev/sda3 drm.debug=6 ro quiet
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Initializing CPU#0
[    0.000000] allocated 1293184 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Initializing HighMem for node 0 (00000000:00000000)
[    0.000000] Memory: 630780k/646656k available (3160k kernel code, 15296k reserved, 1122k data, 380k init, 0k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xffd37000 - 0xfffff000   (2848 kB)
[    0.000000]     pkmap   : 0xffa00000 - 0xffc00000   (2048 kB)
[    0.000000]     vmalloc : 0xe7f80000 - 0xff9fe000   ( 378 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xe7780000   ( 631 MB)
[    0.000000]       .init : 0xc142f000 - 0xc148e000   ( 380 kB)
[    0.000000]       .data : 0xc131608b - 0xc142e8c0   (1122 kB)
[    0.000000]       .text : 0xc1000000 - 0xc131608b   (3160 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU dyntick-idle grace-period acceleration is enabled.
[    0.000000] 	Additional per-CPU info printed with stalls.
[    0.000000] NR_IRQS:2304 nr_irqs:256 16
[    0.000000] CPU 0 irqstacks, hard=e6c06000 soft=e6c08000
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 996.690 MHz processor.
[    0.004004] Calibrating delay loop (skipped), value calculated using timer frequency.. 1993.38 BogoMIPS (lpj=3986760)
[    0.004017] pid_max: default: 32768 minimum: 301
[    0.004110] Security Framework initialized
[    0.004153] Mount-cache hash table entries: 512
[    0.008126] Initializing cgroup subsys cpuacct
[    0.008133] Initializing cgroup subsys memory
[    0.008153] Initializing cgroup subsys devices
[    0.008160] Initializing cgroup subsys freezer
[    0.008166] Initializing cgroup subsys net_cls
[    0.008172] Initializing cgroup subsys blkio
[    0.008187] Initializing cgroup subsys perf_event
[    0.008235] mce: CPU supports 5 MCE banks
[    0.008292] SMP alternatives: switching to UP code
[    0.015019] Freeing SMP alternatives: 16k freed
[    0.015032] ACPI: Core revision 20120320
[    0.021029] ACPI: setting ELCR to 0200 (from 0800)
[    0.024136] weird, boot CPU (#0) not listed by the BIOS.
[    0.024146] SMP motherboard not detected.
[    0.024151] Local APIC not detected. Using dummy APIC emulation.
[    0.024157] SMP disabled
[    0.024162] Performance Events: 
[    0.024167] no APIC, boot with the "lapic" boot parameter to force-enable it.
[    0.024173] no hardware sampling interrupt available.
[    0.024180] p6 PMU driver.
[    0.024188] ... version:                0
[    0.024193] ... bit width:              32
[    0.024198] ... generic registers:      2
[    0.024203] ... value mask:             00000000ffffffff
[    0.024209] ... max period:             000000007fffffff
[    0.024214] ... fixed-purpose events:   0
[    0.024219] ... event mask:             0000000000000003
[    0.024438] NMI watchdog: disabled (cpu0): not supported (no LAPIC?)
[    0.024489] Brought up 1 CPUs
[    0.024496] Total of 1 processors activated (1993.38 BogoMIPS).
[    0.024799] devtmpfs: initialized
[    0.025257] PM: Registering ACPI NVS region [mem 0x276efc00-0x276effff] (1024 bytes)
[    0.025472] dummy: 
[    0.025602] NET: Registered protocol family 16
[    0.025829] ACPI: bus type pci registered
[    0.027107] PCI: PCI BIOS revision 2.10 entry at 0xfd96e, last bus=3
[    0.027113] PCI: Using configuration type 1 for base access
[    0.029065] bio: create slab <bio-0> at 0
[    0.029233] ACPI: Added _OSI(Module Device)
[    0.029240] ACPI: Added _OSI(Processor Device)
[    0.029247] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.029254] ACPI: Added _OSI(Processor Aggregator Device)
[    0.030978] ACPI: EC: Look up EC in DSDT
[    0.037416] ACPI: Interpreter enabled
[    0.037438] ACPI: (supports S0 S3 S4 S5)
[    0.037494] ACPI: Using PIC for interrupt routing
[    0.044382] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.045319] ACPI: ACPI Dock Station Driver: 1 docks/bays found
[    0.045336] PCI: Ignoring host bridge windows from ACPI; if necessary, use "pci=use_crs" and report a bug
[    0.046177] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.047737] pci_root PNP0A03:00: host bridge window [io  0x0000-0x0cf7] (ignored)
[    0.047746] pci_root PNP0A03:00: host bridge window [io  0x0d00-0xffff] (ignored)
[    0.047755] pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
[    0.047764] pci_root PNP0A03:00: host bridge window [mem 0x000cd200-0x000dffff] (ignored)
[    0.047772] pci_root PNP0A03:00: host bridge window [mem 0x28000000-0xfebfffff] (ignored)
[    0.047781] PCI: root bus 00: using default resources
[    0.047852] PCI host bridge to bus 0000:00
[    0.047861] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]
[    0.047869] pci_bus 0000:00: root bus resource [mem 0x00000000-0xfffffffff]
[    0.047898] pci 0000:00:00.0: [8086:3575] type 00 class 0x060000
[    0.047971] pci 0000:00:02.0: [8086:3577] type 00 class 0x030000
[    0.047990] pci 0000:00:02.0: reg 10: [mem 0xe8000000-0xefffffff pref]
[    0.048017] pci 0000:00:02.0: reg 14: [mem 0xe0000000-0xe007ffff]
[    0.048059] pci 0000:00:02.0: supports D1
[    0.048083] pci 0000:00:02.1: [8086:3577] type 00 class 0x038000
[    0.048100] pci 0000:00:02.1: reg 10: [mem 0xf0000000-0xf7ffffff pref]
[    0.048112] pci 0000:00:02.1: reg 14: [mem 0xe0080000-0xe00fffff]
[    0.048154] pci 0000:00:02.1: supports D1
[    0.048208] pci 0000:00:1d.0: [8086:2482] type 00 class 0x0c0300
[    0.048255] pci 0000:00:1d.0: reg 20: [io  0x18c0-0x18df]
[    0.048308] pci 0000:00:1d.1: [8086:2484] type 00 class 0x0c0300
[    0.048356] pci 0000:00:1d.1: reg 20: [io  0x18e0-0x18ff]
[    0.048406] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060400
[    0.048462] pci 0000:00:1f.0: [8086:248c] type 00 class 0x060100
[    0.048536] pci 0000:00:1f.0: quirk: [io  0xfc00-0xfc7f] claimed by ICH4 ACPI/GPIO/TCO
[    0.048547] pci 0000:00:1f.0: quirk: [io  0xfc80-0xfcbf] claimed by ICH4 GPIO
[    0.048574] pci 0000:00:1f.1: [8086:248a] type 00 class 0x01018a
[    0.048595] pci 0000:00:1f.1: reg 10: [io  0x01f0-0x01f7]
[    0.048610] pci 0000:00:1f.1: reg 14: [io  0x03f4-0x03f7]
[    0.048625] pci 0000:00:1f.1: reg 18: [io  0x0170-0x0177]
[    0.048640] pci 0000:00:1f.1: reg 1c: [io  0x0374-0x0377]
[    0.048655] pci 0000:00:1f.1: reg 20: [io  0x1c20-0x1c2f]
[    0.048671] pci 0000:00:1f.1: reg 24: [mem 0xe0100000-0xe01003ff]
[    0.048715] pci 0000:00:1f.3: [8086:2483] type 00 class 0x0c0500
[    0.048762] pci 0000:00:1f.3: reg 20: [io  0x1c00-0x1c1f]
[    0.048808] pci 0000:00:1f.5: [8086:2485] type 00 class 0x040100
[    0.048828] pci 0000:00:1f.5: reg 10: [io  0x1000-0x10ff]
[    0.048843] pci 0000:00:1f.5: reg 14: [io  0x1880-0x18bf]
[    0.048910] pci 0000:00:1f.6: [8086:2486] type 00 class 0x070300
[    0.048930] pci 0000:00:1f.6: reg 10: [io  0x1400-0x14ff]
[    0.048945] pci 0000:00:1f.6: reg 14: [io  0x1800-0x187f]
[    0.049038] pci 0000:01:09.0: [10ec:8139] type 00 class 0x020000
[    0.049060] pci 0000:01:09.0: reg 10: [io  0x8000-0x80ff]
[    0.049075] pci 0000:01:09.0: reg 14: [mem 0xe0204800-0xe02048ff]
[    0.049138] pci 0000:01:09.0: supports D1 D2
[    0.049146] pci 0000:01:09.0: PME# supported from D1 D2 D3hot D3cold
[    0.049177] pci 0000:01:0a.0: [1217:6933] type 02 class 0x060700
[    0.049199] pci 0000:01:0a.0: reg 10: [mem 0x00000000-0x00000fff]
[    0.049231] pci 0000:01:0a.0: supports D1 D2
[    0.049238] pci 0000:01:0a.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.049267] pci 0000:01:0a.1: [1217:6933] type 02 class 0x060700
[    0.049289] pci 0000:01:0a.1: reg 10: [mem 0x00000000-0x00000fff]
[    0.049321] pci 0000:01:0a.1: supports D1 D2
[    0.049328] pci 0000:01:0a.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.049366] pci 0000:01:0c.0: [104c:8026] type 00 class 0x0c0010
[    0.049388] pci 0000:01:0c.0: reg 10: [mem 0xe0204000-0xe02047ff]
[    0.049404] pci 0000:01:0c.0: reg 14: [mem 0xe0200000-0xe0203fff]
[    0.049469] pci 0000:01:0c.0: supports D1 D2
[    0.049476] pci 0000:01:0c.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.049513] pci 0000:00:1e.0: PCI bridge to [bus 01-03] (subtractive decode)
[    0.049524] pci 0000:00:1e.0:   bridge window [io  0x8000-0x8fff]
[    0.049534] pci 0000:00:1e.0:   bridge window [mem 0xe0200000-0xe02fffff]
[    0.049545] pci 0000:00:1e.0:   bridge window [io  0x0000-0xffff] (subtractive decode)
[    0.049553] pci 0000:00:1e.0:   bridge window [mem 0x00000000-0xfffffffff] (subtractive decode)
[    0.049628] pci_bus 0000:03: [bus 03-06] partially hidden behind transparent bridge 0000:01 [bus 01-03]
[    0.049645] pci_bus 0000:00: on NUMA node 0
[    0.049654] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.049773] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB_._PRT]
[    0.049960]  pci0000:00: Unable to request _OSC control (_OSC support mask: 0x1e)
[    0.053832] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 9 10 *11)
[    0.053992] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 9 10 *11)
[    0.054152] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 9 10 11) *0, disabled.
[    0.054314] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 9 10 *11)
[    0.054477] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 9 10 *11)
[    0.054636] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 9 10 *11)
[    0.054794] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 9 10 11) *0, disabled.
[    0.054957] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 9 10 11) *0, disabled.
[    0.055180] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.055198] vgaarb: loaded
[    0.055202] vgaarb: bridge control possible 0000:00:02.0
[    0.055279] PCI: Using ACPI for IRQ routing
[    0.055290] PCI: pci_cache_line_size set to 32 bytes
[    0.055373] reserve RAM buffer: 000000000009f000 - 000000000009ffff 
[    0.055381] reserve RAM buffer: 00000000276e0000 - 0000000027ffffff 
[    0.055390] reserve RAM buffer: 0000000027780000 - 0000000027ffffff 
[    0.055739] Switching to clocksource pit
[    0.055895] pnp: PnP ACPI init
[    0.055919] ACPI: bus type pnp registered
[    0.055919] pnp 00:00: [bus 00-ff]
[    0.055919] pnp 00:00: [io  0x0cf8-0x0cff]
[    0.055919] pnp 00:00: [io  0x0000-0x0cf7 window]
[    0.055919] pnp 00:00: [io  0x0d00-0xffff window]
[    0.055919] pnp 00:00: [mem 0x000a0000-0x000bffff window]
[    0.055919] pnp 00:00: [mem 0x000cd200 window]
[    0.055919] pnp 00:00: [mem 0x000cd200-0x000dffff window]
[    0.055919] pnp 00:00: [mem 0x28000000-0xfebfffff window]
[    0.055919] pnp 00:00: Plug and Play ACPI device, IDs PNP0a03 (active)
[    0.055919] pnp 00:01: [io  0x0010-0x0018]
[    0.055919] pnp 00:01: [io  0x001f]
[    0.055919] pnp 00:01: [io  0x0024-0x0025]
[    0.055919] pnp 00:01: [io  0x0028-0x0029]
[    0.055919] pnp 00:01: [io  0x002c-0x002d]
[    0.055919] pnp 00:01: [io  0x0030-0x0031]
[    0.055919] pnp 00:01: [io  0x0034-0x0035]
[    0.055919] pnp 00:01: [io  0x0038-0x0039]
[    0.055919] pnp 00:01: [io  0x003c-0x003d]
[    0.055919] pnp 00:01: [io  0x004e-0x004f]
[    0.055919] pnp 00:01: [io  0x0050-0x0052]
[    0.055919] pnp 00:01: [io  0x0072-0x0077]
[    0.055919] pnp 00:01: [io  0x0080]
[    0.055919] pnp 00:01: [io  0x0090-0x009f]
[    0.055919] pnp 00:01: [io  0x00a4-0x00a5]
[    0.055919] pnp 00:01: [io  0x00a8-0x00a9]
[    0.055919] pnp 00:01: [io  0x00ac-0x00ad]
[    0.055919] pnp 00:01: [io  0x00b0-0x00bd]
[    0.055919] pnp 00:01: [io  0x04d0-0x04d1]
[    0.055919] pnp 00:01: [io  0xf800-0xf87f]
[    0.055919] pnp 00:01: [io  0xf880-0xf8ff]
[    0.055919] pnp 00:01: [io  0xfd00-0xfd6f]
[    0.055919] pnp 00:01: [io  0xfe00]
[    0.055919] pnp 00:01: [io  0xfc00-0xfc7f]
[    0.055919] pnp 00:01: [io  0xfc80-0xfcbf]
[    0.055919] pnp 00:01: [mem 0x000cd200-0x000cffff]
[    0.055919] pnp 00:01: [mem 0xffb00000-0xffbfffff]
[    0.055919] system 00:01: [io  0x04d0-0x04d1] has been reserved
[    0.055919] system 00:01: [io  0xf800-0xf87f] has been reserved
[    0.055919] system 00:01: [io  0xf880-0xf8ff] has been reserved
[    0.055919] system 00:01: [io  0xfd00-0xfd6f] has been reserved
[    0.055919] system 00:01: [io  0xfe00] has been reserved
[    0.055919] system 00:01: [io  0xfc00-0xfc7f] has been reserved
[    0.055919] system 00:01: [io  0xfc80-0xfcbf] has been reserved
[    0.055919] system 00:01: [mem 0x000cd200-0x000cffff] has been reserved
[    0.055919] system 00:01: [mem 0xffb00000-0xffbfffff] has been reserved
[    0.055919] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.055919] pnp 00:02: [io  0x07b0-0x07bb]
[    0.055919] pnp 00:02: [io  0x07c0-0x07df]
[    0.055919] pnp 00:02: [io  0x0bb0-0x0bbb]
[    0.055919] pnp 00:02: [io  0x0bc0-0x0bdf]
[    0.055919] pnp 00:02: [io  0x0fb0-0x0fbb]
[    0.055919] pnp 00:02: [io  0x0fc0-0x0fdf]
[    0.055919] pnp 00:02: [io  0x13b0-0x13bb]
[    0.055919] pnp 00:02: [io  0x13c0-0x13df]
[    0.055919] pnp 00:02: [io  0x17b0-0x17bb]
[    0.055919] pnp 00:02: [io  0x17c0-0x17df]
[    0.055919] pnp 00:02: [io  0x1bb0-0x1bbb]
[    0.055919] pnp 00:02: [io  0x1bc0-0x1bdf]
[    0.055919] pnp 00:02: [io  0x1fb0-0x1fbb]
[    0.055919] pnp 00:02: [io  0x1fc0-0x1fdf]
[    0.055919] pnp 00:02: [io  0x23b0-0x23bb]
[    0.055919] pnp 00:02: [io  0x23c0-0x23df]
[    0.055919] pnp 00:02: [io  0x27b0-0x27bb]
[    0.055919] pnp 00:02: [io  0x27c0-0x27df]
[    0.055919] pnp 00:02: [io  0x2bb0-0x2bbb]
[    0.055919] pnp 00:02: [io  0x2bc0-0x2bdf]
[    0.055919] pnp 00:02: [io  0x2fb0-0x2fbb]
[    0.055919] pnp 00:02: [io  0x2fc0-0x2fdf]
[    0.055919] pnp 00:02: [io  0x33b0-0x33bb]
[    0.055919] pnp 00:02: [io  0x33c0-0x33df]
[    0.055919] pnp 00:02: [io  0x37b0-0x37bb]
[    0.055919] pnp 00:02: [io  0x37c0-0x37df]
[    0.055919] pnp 00:02: [io  0x3bb0-0x3bbb]
[    0.055919] pnp 00:02: [io  0x3bc0-0x3bdf]
[    0.055919] pnp 00:02: [io  0x3fb0-0x3fbb]
[    0.055919] pnp 00:02: [io  0x3fc0-0x3fdf]
[    0.055919] pnp 00:02: [io  0x43b0-0x43bb]
[    0.055919] pnp 00:02: [io  0x43c0-0x43df]
[    0.055919] pnp 00:02: [io  0x47b0-0x47bb]
[    0.055919] pnp 00:02: [io  0x47c0-0x47df]
[    0.055919] pnp 00:02: [io  0x4bb0-0x4bbb]
[    0.055919] pnp 00:02: [io  0x4bc0-0x4bdf]
[    0.055919] pnp 00:02: [io  0x4fb0-0x4fbb]
[    0.055919] pnp 00:02: [io  0x4fc0-0x4fdf]
[    0.055919] pnp 00:02: [io  0x53b0-0x53bb]
[    0.055919] pnp 00:02: [io  0x53c0-0x53df]
[    0.055919] pnp 00:02: [io  0x57b0-0x57bb]
[    0.055919] pnp 00:02: [io  0x57c0-0x57df]
[    0.055919] pnp 00:02: [io  0x5bb0-0x5bbb]
[    0.055919] pnp 00:02: [io  0x5bc0-0x5bdf]
[    0.055919] pnp 00:02: [io  0x5fb0-0x5fbb]
[    0.055919] pnp 00:02: [io  0x5fc0-0x5fdf]
[    0.055919] pnp 00:02: [io  0x63b0-0x63bb]
[    0.055919] pnp 00:02: [io  0x63c0-0x63df]
[    0.055919] pnp 00:02: [io  0x67b0-0x67bb]
[    0.055919] pnp 00:02: [io  0x67c0-0x67df]
[    0.055919] pnp 00:02: [io  0x6bb0-0x6bbb]
[    0.055919] pnp 00:02: [io  0x6bc0-0x6bdf]
[    0.055919] pnp 00:02: [io  0x6fb0-0x6fbb]
[    0.055919] pnp 00:02: [io  0x6fc0-0x6fdf]
[    0.055919] pnp 00:02: [io  0x73b0-0x73bb]
[    0.055919] pnp 00:02: [io  0x73c0-0x73df]
[    0.055919] pnp 00:02: [io  0x77b0-0x77bb]
[    0.055919] pnp 00:02: [io  0x77c0-0x77df]
[    0.055919] pnp 00:02: [io  0x7bb0-0x7bbb]
[    0.055919] pnp 00:02: [io  0x7bc0-0x7bdf]
[    0.055919] pnp 00:02: [io  0x7fb0-0x7fbb]
[    0.055919] pnp 00:02: [io  0x7fc0-0x7fdf]
[    0.055919] pnp 00:02: [io  0x83b0-0x83bb]
[    0.055919] pnp 00:02: [io  0x83c0-0x83df]
[    0.055919] pnp 00:02: [io  0x87b0-0x87bb]
[    0.055919] pnp 00:02: [io  0x87c0-0x87df]
[    0.055919] pnp 00:02: [io  0x8bb0-0x8bbb]
[    0.055919] pnp 00:02: [io  0x8bc0-0x8bdf]
[    0.055919] pnp 00:02: [io  0x8fb0-0x8fbb]
[    0.055919] pnp 00:02: [io  0x8fc0-0x8fdf]
[    0.055919] pnp 00:02: [io  0x93b0-0x93bb]
[    0.055919] pnp 00:02: [io  0x93c0-0x93df]
[    0.055919] pnp 00:02: [io  0x97b0-0x97bb]
[    0.055919] pnp 00:02: [io  0x97c0-0x97df]
[    0.055919] pnp 00:02: [io  0x9bb0-0x9bbb]
[    0.055919] pnp 00:02: [io  0x9bc0-0x9bdf]
[    0.055919] pnp 00:02: [io  0x9fb0-0x9fbb]
[    0.055919] pnp 00:02: [io  0x9fc0-0x9fdf]
[    0.055919] pnp 00:02: [io  0xa3b0-0xa3bb]
[    0.055919] pnp 00:02: [io  0xa3c0-0xa3df]
[    0.055919] pnp 00:02: [io  0xa7b0-0xa7bb]
[    0.055919] pnp 00:02: [io  0xa7c0-0xa7df]
[    0.055919] pnp 00:02: [io  0xabb0-0xabbb]
[    0.055919] pnp 00:02: [io  0xabc0-0xabdf]
[    0.055919] pnp 00:02: [io  0xafb0-0xafbb]
[    0.055919] pnp 00:02: [io  0xafc0-0xafdf]
[    0.055919] pnp 00:02: [io  0xb3b0-0xb3bb]
[    0.055919] pnp 00:02: [io  0xb3c0-0xb3df]
[    0.055919] pnp 00:02: [io  0xb7b0-0xb7bb]
[    0.055919] pnp 00:02: [io  0xb7c0-0xb7df]
[    0.055919] pnp 00:02: [io  0xbbb0-0xbbbb]
[    0.055919] pnp 00:02: [io  0xbbc0-0xbbdf]
[    0.055919] pnp 00:02: [io  0xbfb0-0xbfbb]
[    0.055919] pnp 00:02: [io  0xbfc0-0xbfdf]
[    0.055919] pnp 00:02: [io  0xc3b0-0xc3bb]
[    0.055919] pnp 00:02: [io  0xc3c0-0xc3df]
[    0.055919] pnp 00:02: [io  0xc7b0-0xc7bb]
[    0.055919] pnp 00:02: [io  0xc7c0-0xc7df]
[    0.055919] pnp 00:02: [io  0xcbb0-0xcbbb]
[    0.055919] pnp 00:02: [io  0xcbc0-0xcbdf]
[    0.055919] pnp 00:02: [io  0xcfb0-0xcfbb]
[    0.055919] pnp 00:02: [io  0xcfc0-0xcfdf]
[    0.055919] pnp 00:02: [io  0xd3b0-0xd3bb]
[    0.055919] pnp 00:02: [io  0xd3c0-0xd3df]
[    0.055919] pnp 00:02: [io  0xd7b0-0xd7bb]
[    0.055919] pnp 00:02: [io  0xd7c0-0xd7df]
[    0.055919] pnp 00:02: [io  0xdbb0-0xdbbb]
[    0.055919] pnp 00:02: [io  0xdbc0-0xdbdf]
[    0.055919] pnp 00:02: [io  0xdfb0-0xdfbb]
[    0.055919] pnp 00:02: [io  0xdfc0-0xdfdf]
[    0.055919] pnp 00:02: [io  0xe3b0-0xe3bb]
[    0.055919] pnp 00:02: [io  0xe3c0-0xe3df]
[    0.055919] pnp 00:02: [io  0xe7b0-0xe7bb]
[    0.055919] pnp 00:02: [io  0xe7c0-0xe7df]
[    0.055919] pnp 00:02: [io  0xebb0-0xebbb]
[    0.055919] pnp 00:02: [io  0xebc0-0xebdf]
[    0.055919] pnp 00:02: [io  0xefb0-0xefbb]
[    0.055919] pnp 00:02: [io  0xefc0-0xefdf]
[    0.055919] pnp 00:02: [io  0xf3b0-0xf3bb]
[    0.055919] pnp 00:02: [io  0xf3c0-0xf3df]
[    0.055919] pnp 00:02: [io  0xf7b0-0xf7bb]
[    0.055919] pnp 00:02: [io  0xf7c0-0xf7df]
[    0.055919] pnp 00:02: [io  0xfbb0-0xfbbb]
[    0.055919] pnp 00:02: [io  0xfbc0-0xfbdf]
[    0.055919] pnp 00:02: [io  0xffb0-0xffbb]
[    0.055919] pnp 00:02: [io  0xffc0-0xffdf]
[    0.055919] pnp 00:02: disabling [io  0x83b0-0x83bb] because it overlaps 0000:00:1e.0 BAR 13 [io  0x8000-0x8fff]
[    0.055919] pnp 00:02: disabling [io  0x83c0-0x83df] because it overlaps 0000:00:1e.0 BAR 13 [io  0x8000-0x8fff]
[    0.055919] pnp 00:02: disabling [io  0x87b0-0x87bb] because it overlaps 0000:00:1e.0 BAR 13 [io  0x8000-0x8fff]
[    0.055919] pnp 00:02: disabling [io  0x87c0-0x87df] because it overlaps 0000:00:1e.0 BAR 13 [io  0x8000-0x8fff]
[    0.055919] pnp 00:02: disabling [io  0x8bb0-0x8bbb] because it overlaps 0000:00:1e.0 BAR 13 [io  0x8000-0x8fff]
[    0.055919] pnp 00:02: disabling [io  0x8bc0-0x8bdf] because it overlaps 0000:00:1e.0 BAR 13 [io  0x8000-0x8fff]
[    0.055919] pnp 00:02: disabling [io  0x8fb0-0x8fbb] because it overlaps 0000:00:1e.0 BAR 13 [io  0x8000-0x8fff]
[    0.055919] pnp 00:02: disabling [io  0x8fc0-0x8fdf] because it overlaps 0000:00:1e.0 BAR 13 [io  0x8000-0x8fff]
[    0.055919] system 00:02: [io  0x07b0-0x07bb] has been reserved
[    0.055919] system 00:02: [io  0x07c0-0x07df] has been reserved
[    0.055919] system 00:02: [io  0x0bb0-0x0bbb] has been reserved
[    0.055919] system 00:02: [io  0x0bc0-0x0bdf] has been reserved
[    0.055919] system 00:02: [io  0x0fb0-0x0fbb] has been reserved
[    0.055919] system 00:02: [io  0x0fc0-0x0fdf] has been reserved
[    0.055919] system 00:02: [io  0x13b0-0x13bb] has been reserved
[    0.055919] system 00:02: [io  0x13c0-0x13df] has been reserved
[    0.055919] system 00:02: [io  0x17b0-0x17bb] has been reserved
[    0.055919] system 00:02: [io  0x17c0-0x17df] has been reserved
[    0.055919] system 00:02: [io  0x1bb0-0x1bbb] has been reserved
[    0.055919] system 00:02: [io  0x1bc0-0x1bdf] has been reserved
[    0.055919] system 00:02: [io  0x1fb0-0x1fbb] has been reserved
[    0.055919] system 00:02: [io  0x1fc0-0x1fdf] has been reserved
[    0.055919] system 00:02: [io  0x23b0-0x23bb] has been reserved
[    0.055919] system 00:02: [io  0x23c0-0x23df] has been reserved
[    0.055919] system 00:02: [io  0x27b0-0x27bb] has been reserved
[    0.055919] system 00:02: [io  0x27c0-0x27df] has been reserved
[    0.055919] system 00:02: [io  0x2bb0-0x2bbb] has been reserved
[    0.055919] system 00:02: [io  0x2bc0-0x2bdf] has been reserved
[    0.055919] system 00:02: [io  0x2fb0-0x2fbb] has been reserved
[    0.055919] system 00:02: [io  0x2fc0-0x2fdf] has been reserved
[    0.055923] system 00:02: [io  0x33b0-0x33bb] has been reserved
[    0.055932] system 00:02: [io  0x33c0-0x33df] has been reserved
[    0.055942] system 00:02: [io  0x37b0-0x37bb] has been reserved
[    0.055951] system 00:02: [io  0x37c0-0x37df] has been reserved
[    0.055960] system 00:02: [io  0x3bb0-0x3bbb] has been reserved
[    0.055970] system 00:02: [io  0x3bc0-0x3bdf] has been reserved
[    0.055979] system 00:02: [io  0x3fb0-0x3fbb] has been reserved
[    0.055988] system 00:02: [io  0x3fc0-0x3fdf] has been reserved
[    0.055997] system 00:02: [io  0x43b0-0x43bb] has been reserved
[    0.056007] system 00:02: [io  0x43c0-0x43df] has been reserved
[    0.056016] system 00:02: [io  0x47b0-0x47bb] has been reserved
[    0.056026] system 00:02: [io  0x47c0-0x47df] has been reserved
[    0.056035] system 00:02: [io  0x4bb0-0x4bbb] has been reserved
[    0.056044] system 00:02: [io  0x4bc0-0x4bdf] has been reserved
[    0.056054] system 00:02: [io  0x4fb0-0x4fbb] has been reserved
[    0.056063] system 00:02: [io  0x4fc0-0x4fdf] has been reserved
[    0.056073] system 00:02: [io  0x53b0-0x53bb] has been reserved
[    0.056082] system 00:02: [io  0x53c0-0x53df] has been reserved
[    0.056092] system 00:02: [io  0x57b0-0x57bb] has been reserved
[    0.056101] system 00:02: [io  0x57c0-0x57df] has been reserved
[    0.056111] system 00:02: [io  0x5bb0-0x5bbb] has been reserved
[    0.056120] system 00:02: [io  0x5bc0-0x5bdf] has been reserved
[    0.056130] system 00:02: [io  0x5fb0-0x5fbb] has been reserved
[    0.056140] system 00:02: [io  0x5fc0-0x5fdf] has been reserved
[    0.056149] system 00:02: [io  0x63b0-0x63bb] has been reserved
[    0.056159] system 00:02: [io  0x63c0-0x63df] has been reserved
[    0.056169] system 00:02: [io  0x67b0-0x67bb] has been reserved
[    0.056178] system 00:02: [io  0x67c0-0x67df] has been reserved
[    0.056188] system 00:02: [io  0x6bb0-0x6bbb] has been reserved
[    0.056198] system 00:02: [io  0x6bc0-0x6bdf] has been reserved
[    0.056208] system 00:02: [io  0x6fb0-0x6fbb] has been reserved
[    0.056217] system 00:02: [io  0x6fc0-0x6fdf] has been reserved
[    0.056227] system 00:02: [io  0x73b0-0x73bb] has been reserved
[    0.056268] system 00:02: [io  0x73c0-0x73df] has been reserved
[    0.056279] system 00:02: [io  0x77b0-0x77bb] has been reserved
[    0.056288] system 00:02: [io  0x77c0-0x77df] has been reserved
[    0.056298] system 00:02: [io  0x7bb0-0x7bbb] has been reserved
[    0.056308] system 00:02: [io  0x7bc0-0x7bdf] has been reserved
[    0.056318] system 00:02: [io  0x7fb0-0x7fbb] has been reserved
[    0.056328] system 00:02: [io  0x7fc0-0x7fdf] has been reserved
[    0.056341] system 00:02: [io  0x93b0-0x93bb] has been reserved
[    0.056351] system 00:02: [io  0x93c0-0x93df] has been reserved
[    0.056361] system 00:02: [io  0x97b0-0x97bb] has been reserved
[    0.056371] system 00:02: [io  0x97c0-0x97df] has been reserved
[    0.056381] system 00:02: [io  0x9bb0-0x9bbb] has been reserved
[    0.056391] system 00:02: [io  0x9bc0-0x9bdf] has been reserved
[    0.056404] system 00:02: [io  0x9fb0-0x9fbb] has been reserved
[    0.056415] system 00:02: [io  0x9fc0-0x9fdf] has been reserved
[    0.056425] system 00:02: [io  0xa3b0-0xa3bb] has been reserved
[    0.056436] system 00:02: [io  0xa3c0-0xa3df] has been reserved
[    0.056446] system 00:02: [io  0xa7b0-0xa7bb] has been reserved
[    0.056457] system 00:02: [io  0xa7c0-0xa7df] has been reserved
[    0.056467] system 00:02: [io  0xabb0-0xabbb] has been reserved
[    0.056477] system 00:02: [io  0xabc0-0xabdf] has been reserved
[    0.056487] system 00:02: [io  0xafb0-0xafbb] has been reserved
[    0.056498] system 00:02: [io  0xafc0-0xafdf] has been reserved
[    0.056508] system 00:02: [io  0xb3b0-0xb3bb] has been reserved
[    0.056518] system 00:02: [io  0xb3c0-0xb3df] has been reserved
[    0.056529] system 00:02: [io  0xb7b0-0xb7bb] has been reserved
[    0.056539] system 00:02: [io  0xb7c0-0xb7df] has been reserved
[    0.056550] system 00:02: [io  0xbbb0-0xbbbb] has been reserved
[    0.056560] system 00:02: [io  0xbbc0-0xbbdf] has been reserved
[    0.056571] system 00:02: [io  0xbfb0-0xbfbb] has been reserved
[    0.056581] system 00:02: [io  0xbfc0-0xbfdf] has been reserved
[    0.056592] system 00:02: [io  0xc3b0-0xc3bb] has been reserved
[    0.056602] system 00:02: [io  0xc3c0-0xc3df] has been reserved
[    0.056613] system 00:02: [io  0xc7b0-0xc7bb] has been reserved
[    0.056624] system 00:02: [io  0xc7c0-0xc7df] has been reserved
[    0.056634] system 00:02: [io  0xcbb0-0xcbbb] has been reserved
[    0.056645] system 00:02: [io  0xcbc0-0xcbdf] has been reserved
[    0.056656] system 00:02: [io  0xcfb0-0xcfbb] has been reserved
[    0.056667] system 00:02: [io  0xcfc0-0xcfdf] has been reserved
[    0.056677] system 00:02: [io  0xd3b0-0xd3bb] has been reserved
[    0.056688] system 00:02: [io  0xd3c0-0xd3df] has been reserved
[    0.056699] system 00:02: [io  0xd7b0-0xd7bb] has been reserved
[    0.056710] system 00:02: [io  0xd7c0-0xd7df] has been reserved
[    0.056720] system 00:02: [io  0xdbb0-0xdbbb] has been reserved
[    0.056731] system 00:02: [io  0xdbc0-0xdbdf] has been reserved
[    0.056742] system 00:02: [io  0xdfb0-0xdfbb] has been reserved
[    0.056753] system 00:02: [io  0xdfc0-0xdfdf] has been reserved
[    0.056764] system 00:02: [io  0xe3b0-0xe3bb] has been reserved
[    0.056775] system 00:02: [io  0xe3c0-0xe3df] has been reserved
[    0.056786] system 00:02: [io  0xe7b0-0xe7bb] has been reserved
[    0.056797] system 00:02: [io  0xe7c0-0xe7df] has been reserved
[    0.056808] system 00:02: [io  0xebb0-0xebbb] has been reserved
[    0.056819] system 00:02: [io  0xebc0-0xebdf] has been reserved
[    0.056830] system 00:02: [io  0xefb0-0xefbb] has been reserved
[    0.056842] system 00:02: [io  0xefc0-0xefdf] has been reserved
[    0.056853] system 00:02: [io  0xf3b0-0xf3bb] has been reserved
[    0.056864] system 00:02: [io  0xf3c0-0xf3df] has been reserved
[    0.056875] system 00:02: [io  0xf7b0-0xf7bb] has been reserved
[    0.056886] system 00:02: [io  0xf7c0-0xf7df] has been reserved
[    0.056898] system 00:02: [io  0xfbb0-0xfbbb] has been reserved
[    0.056909] system 00:02: [io  0xfbc0-0xfbdf] has been reserved
[    0.056921] system 00:02: [io  0xffb0-0xffbb] has been reserved
[    0.056932] system 00:02: [io  0xffc0-0xffdf] has been reserved
[    0.056944] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.056989] pnp 00:03: [io  0x0000-0x000f]
[    0.056997] pnp 00:03: [io  0x0081-0x008f]
[    0.057004] pnp 00:03: [io  0x00c0-0x00df]
[    0.057012] pnp 00:03: [dma 4]
[    0.057075] pnp 00:03: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.057141] pnp 00:04: [io  0x00f0-0x00fe]
[    0.057151] pnp 00:04: [irq 13]
[    0.057205] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.057268] pnp 00:05: [io  0x0070-0x0071]
[    0.057279] pnp 00:05: [irq 8]
[    0.057334] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.057377] pnp 00:06: [io  0x0061]
[    0.057436] pnp 00:06: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.057480] pnp 00:07: [irq 12]
[    0.057537] pnp 00:07: Plug and Play ACPI device, IDs PNP0f13 (active)
[    0.057583] pnp 00:08: [io  0x0060]
[    0.057590] pnp 00:08: [io  0x0064]
[    0.057597] pnp 00:08: [irq 1]
[    0.057654] pnp 00:08: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.059008] pnp: PnP ACPI: found 9 devices
[    0.059014] ACPI: ACPI bus type pnp unregistered
[    0.059024] PnPBIOS: Disabled by ACPI PNP
[    0.097564] Switching to clocksource acpi_pm
[    0.097662] pci 0000:01:0a.0: res[15]=[mem 0x04000000-0x03ffffff pref] get_res_add_size add_size 4000000
[    0.097673] pci 0000:01:0a.1: res[15]=[mem 0x04000000-0x03ffffff pref] get_res_add_size add_size 4000000
[    0.097688] pci 0000:00:1e.0: bridge window [mem 0x04000000-0x03ffffff pref] to [bus 01-03] add_size 8000000
[    0.097708] pci 0000:00:1e.0: res[15]=[mem 0x04000000-0x03ffffff pref] get_res_add_size add_size 8000000
[    0.097732] pci 0000:00:1e.0: BAR 15: assigned [mem 0x28000000-0x2fffffff pref]
[    0.097753] pci 0000:01:0a.0: res[15]=[mem 0x04000000-0x03ffffff pref] get_res_add_size add_size 4000000
[    0.097763] pci 0000:01:0a.0: res[16]=[mem 0x04000000-0x03ffffff] get_res_add_size add_size 4000000
[    0.097774] pci 0000:01:0a.1: res[15]=[mem 0x04000000-0x03ffffff pref] get_res_add_size add_size 4000000
[    0.097784] pci 0000:01:0a.1: res[16]=[mem 0x04000000-0x03ffffff] get_res_add_size add_size 4000000
[    0.097794] pci 0000:01:0a.0: res[13]=[io  0x0100-0x00ff] get_res_add_size add_size 100
[    0.097803] pci 0000:01:0a.0: res[14]=[io  0x0100-0x00ff] get_res_add_size add_size 100
[    0.097812] pci 0000:01:0a.1: res[13]=[io  0x0100-0x00ff] get_res_add_size add_size 100
[    0.097822] pci 0000:01:0a.1: res[14]=[io  0x0100-0x00ff] get_res_add_size add_size 100
[    0.097834] pci 0000:01:0a.0: BAR 0: assigned [mem 0x30000000-0x30000fff]
[    0.097851] pci 0000:01:0a.0: BAR 15: assigned [mem 0x28000000-0x2bffffff pref]
[    0.097863] pci 0000:01:0a.0: BAR 16: assigned [mem 0x34000000-0x37ffffff]
[    0.097875] pci 0000:01:0a.1: BAR 0: assigned [mem 0x38000000-0x38000fff]
[    0.097888] pci 0000:01:0a.1: BAR 15: assigned [mem 0x2c000000-0x2fffffff pref]
[    0.097901] pci 0000:01:0a.1: BAR 16: assigned [mem 0x3c000000-0x3fffffff]
[    0.097910] pci 0000:01:0a.0: BAR 13: assigned [io  0x8400-0x84ff]
[    0.097920] pci 0000:01:0a.0: BAR 14: assigned [io  0x8800-0x88ff]
[    0.097929] pci 0000:01:0a.1: BAR 13: assigned [io  0x8c00-0x8cff]
[    0.097947] pci 0000:01:0a.1: BAR 14: assigned [io  0x2000-0x20ff]
[    0.097959] pci 0000:01:0a.0: CardBus bridge to [bus 02-02]
[    0.097966] pci 0000:01:0a.0:   bridge window [io  0x8400-0x84ff]
[    0.097976] pci 0000:01:0a.0:   bridge window [io  0x8800-0x88ff]
[    0.097987] pci 0000:01:0a.0:   bridge window [mem 0x28000000-0x2bffffff pref]
[    0.097997] pci 0000:01:0a.0:   bridge window [mem 0x34000000-0x37ffffff]
[    0.098007] pci 0000:01:0a.1: CardBus bridge to [bus 03-06]
[    0.098014] pci 0000:01:0a.1:   bridge window [io  0x8c00-0x8cff]
[    0.098024] pci 0000:01:0a.1:   bridge window [io  0x2000-0x20ff]
[    0.098034] pci 0000:01:0a.1:   bridge window [mem 0x2c000000-0x2fffffff pref]
[    0.098044] pci 0000:01:0a.1:   bridge window [mem 0x3c000000-0x3fffffff]
[    0.098054] pci 0000:00:1e.0: PCI bridge to [bus 01-03]
[    0.098062] pci 0000:00:1e.0:   bridge window [io  0x8000-0x8fff]
[    0.098073] pci 0000:00:1e.0:   bridge window [mem 0xe0200000-0xe02fffff]
[    0.098084] pci 0000:00:1e.0:   bridge window [mem 0x28000000-0x2fffffff pref]
[    0.098111] pci 0000:00:1e.0: setting latency timer to 64
[    0.098356] ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
[    0.098365] PCI: setting IRQ 11 as level-triggered
[    0.098530] ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 11
[    0.098544] pci_bus 0000:00: resource 4 [io  0x0000-0xffff]
[    0.098553] pci_bus 0000:00: resource 5 [mem 0x00000000-0xfffffffff]
[    0.098561] pci_bus 0000:01: resource 0 [io  0x8000-0x8fff]
[    0.098570] pci_bus 0000:01: resource 1 [mem 0xe0200000-0xe02fffff]
[    0.098578] pci_bus 0000:01: resource 2 [mem 0x28000000-0x2fffffff pref]
[    0.098587] pci_bus 0000:01: resource 4 [io  0x0000-0xffff]
[    0.098595] pci_bus 0000:01: resource 5 [mem 0x00000000-0xfffffffff]
[    0.098604] pci_bus 0000:02: resource 0 [io  0x8400-0x84ff]
[    0.098612] pci_bus 0000:02: resource 1 [io  0x8800-0x88ff]
[    0.098620] pci_bus 0000:02: resource 2 [mem 0x28000000-0x2bffffff pref]
[    0.098628] pci_bus 0000:02: resource 3 [mem 0x34000000-0x37ffffff]
[    0.098637] pci_bus 0000:03: resource 0 [io  0x8c00-0x8cff]
[    0.098645] pci_bus 0000:03: resource 1 [io  0x2000-0x20ff]
[    0.098653] pci_bus 0000:03: resource 2 [mem 0x2c000000-0x2fffffff pref]
[    0.098662] pci_bus 0000:03: resource 3 [mem 0x3c000000-0x3fffffff]
[    0.098814] NET: Registered protocol family 2
[    0.098973] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.099521] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.104183] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.106409] TCP: Hash tables configured (established 131072 bind 65536)
[    0.106419] TCP: reno registered
[    0.106441] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.106525] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.106921] NET: Registered protocol family 1
[    0.106981] pci 0000:00:02.0: Boot video device
[    0.107338] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
[    0.107418] PCI: CLS 32 bytes, default 32
[    0.107584] Unpacking initramfs...
[    0.308162] Freeing initrd memory: 3008k freed
[    0.318054] audit: initializing netlink socket (disabled)
[    0.318101] type=2000 audit(1337946143.313:1): initialized
[    0.318805] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.319186] msgmni has been set to 1237
[    0.319564] alg: No test for stdrng (krng)
[    0.319623] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.319634] io scheduler noop registered
[    0.319639] io scheduler deadline registered
[    0.319662] io scheduler cfq registered (default)
[    0.319891] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.319945] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.319952] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.320636] intel_idle: does not run on family 6 model 11
[    0.320719] GHES: HEST is not enabled!
[    0.320745] isapnp: Scanning for PnP cards...
[    0.674544] isapnp: No Plug & Play device found
[    0.674666] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.675600] Linux agpgart interface v0.103
[    0.675636] agpgart-intel 0000:00:00.0: Intel 830M Chipset
[    0.675684] agpgart-intel 0000:00:00.0: detected gtt size: 131072K total, 131072K mappable
[    0.676424] agpgart-intel 0000:00:00.0: detected 8192K stolen memory
[    0.676823] agpgart-intel 0000:00:00.0: AGP aperture is 128M @ 0xe8000000
[    0.677050] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.681740] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.681757] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.682002] mousedev: PS/2 mouse device common for all mice
[    0.682109] rtc_cmos 00:05: RTC can wake from S4
[    0.682278] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    0.682304] rtc0: alarms up to one month, y3k, 114 bytes nvram
[    0.682326] cpuidle: using governor ladder
[    0.682332] cpuidle: using governor menu
[    0.682641] TCP: cubic registered
[    0.682702] NET: Registered protocol family 10
[    0.683215] Mobile IPv6
[    0.683223] NET: Registered protocol family 17
[    0.683233] lib80211: common routines for IEEE802.11 drivers
[    0.683241] lib80211_crypt: registered algorithm 'NULL'
[    0.683247] Registering the dns_resolver key type
[    0.683347] Using IPI No-Shortcut mode
[    0.684092] rtc_cmos 00:05: setting system clock to 2012-05-25 11:42:23 UTC (1337946143)
[    0.684354] Freeing unused kernel memory: 380k freed
[    0.684936] Write protecting the kernel text: 3164k
[    0.684999] Write protecting the kernel read-only data: 872k
[    0.713532] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    0.724304] udev[44]: starting version 164

/* snip */

[    5.837217] [drm] Initialized drm 1.1.0 20060810

/* snip */

[    6.666738] i915 0000:00:02.0: setting latency timer to 64
[    6.668720] [drm:intel_opregion_setup], graphic opregion physical addr: 0x0
[    6.668732] [drm:intel_opregion_setup], ACPI OpRegion not supported!
[    6.668755] [drm:i915_init_phys_hws], Enabled hardware status page
[    6.668770] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    6.668775] [drm] Driver supports precise vblank timestamp query.
[    6.668792] [drm:init_vbt_defaults], Set default to SSC at 66MHz
[    6.668978] [drm:parse_general_features], BDB_GENERAL_FEATURES int_tv_support 1 int_crt_support 0 lvds_use_ssc 0 lvds_ssc_freq 48 display_clock_mode 0
[    6.668991] [drm:parse_general_definitions], crt_ddc_bus_pin: 2
[    6.669002] [drm:parse_sdvo_device_mapping], different child size is found. Invalid.
[    6.669010] [drm:parse_device_mapping], different child size is found. Invalid.
[    6.669031] [drm:intel_dsm_pci_probe], no _DSM method for intel device
[    6.669062] [drm:intel_modeset_init], 2 display pipes available.
[    6.669081] [drm:intel_modeset_init], plane 0 init failed: -19
[    6.669097] [drm:intel_modeset_init], plane 1 init failed: -19
[    6.669110] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    6.670497] [drm:sil164_init], sil164 not detected got 5: from i915 gmbus dpb Slave 56.
[    6.673137] [drm:tfp410_init], tfp410 not detected got VID 1305: from i915 gmbus dpb Slave 56.
[    6.673521] [drm:i915_get_vblank_timestamp], crtc 0 is disabled
[    6.678499] [drm:intel_update_fbc], 
[    6.678510] [drm:i915_get_vblank_timestamp], crtc 1 is disabled
[    6.683483] [drm:intel_update_fbc], 
[    6.686944] [drm] initialized overlay support
[    6.687000] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1]
[    6.687277] [drm:intel_get_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[    6.687288] [drm:intel_get_load_detect_pipe], creating tmp fb for load-detection
[    6.687320] [drm:drm_crtc_helper_set_mode], [CRTC:3]
[    6.694122] [drm:i9xx_crtc_mode_set], Mode for pipe A:
[    6.694131] [drm:drm_mode_debug_printmodeline], Modeline 0:"640x480" 0 31500 640 664 704 832 480 489 491 520 0x10 0xa
[    6.728924] [drm:i9xx_update_plane], Writing base 00020000 00000000 0 0 2560
[    6.728945] [drm:intel_update_fbc], 
[    6.728955] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[    6.728965] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[    6.728973] [drm:intel_calculate_wm], FIFO watermark level: 25
[    6.728981] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[    6.728994] [drm:drm_crtc_helper_set_mode], [ENCODER:6:DAC-6] set [MODE:0:640x480]
[    6.729006] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[    6.729015] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[    6.729023] [drm:intel_calculate_wm], FIFO watermark level: 25
[    6.729031] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[    6.729575] [drm:intel_update_fbc], 
[    6.736316] [drm:intel_crt_load_detect], starting load-detect on CRT
[    6.749562] [drm:intel_release_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[    6.749650] [drm:i915_get_vblank_timestamp], crtc 0 is disabled
[    6.769022] [drm:intel_update_fbc], 
[    6.769606] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1] disconnected
[    6.769617] No connectors reported connected with modes
[    6.769623] [drm:drm_setup_crtcs], 
[    6.769631] [drm:drm_enable_connectors], connector 5 enabled? no
[    6.769640] [drm:drm_setup_crtcs], picking CRTCs for 2048x2048 config
[    6.769650] [drm] Cannot find any crtc or sizes - going 1024x768
[    6.781773] [drm:intelfb_create], allocated 1024x768 fb: 0x00020000, bo dd593ec0
[    6.782120] fbcon: inteldrmfb (fb0) is primary device
[    6.783494] [drm:drm_crtc_helper_set_config], 
[    6.783502] [drm:drm_crtc_helper_set_config], [CRTC:3] [NOFB]
[    6.783516] [drm:drm_crtc_helper_set_config], 
[    6.783521] [drm:drm_crtc_helper_set_config], [CRTC:4] [NOFB]
[    6.793172] Console: switching to colour frame buffer device 128x48
[    6.805915] fb0: inteldrmfb frame buffer device
[    6.805924] drm: registered panic notifier
[    6.807426] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[    7.199179] snd_intel8x0 0000:00:1f.5: setting latency timer to 64
[    7.772077] intel8x0_measure_ac97_clock: measured 55421 usecs (2664 samples)
[    7.772088] intel8x0: clocking to 48000
[    9.756020] Adding 1952764k swap on /dev/sda2.  Priority:-1 extents:1 across:1952764k 
[   10.290937] EXT3-fs (sda3): using internal journal
[   10.417237] loop: module loaded
[   11.302657] kjournald starting.  Commit interval 5 seconds
[   11.302927] EXT3-fs (sda1): using internal journal
[   11.302934] EXT3-fs (sda1): mounted filesystem with ordered data mode
[   12.797537] fuse init (API version 7.18)
[   15.034730] input: ACPI Virtual Keyboard Device as /devices/virtual/input/input11
[   16.832326] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[   17.074713] [drm:i915_driver_irq_handler], pipe A underrun
[   17.074727] [drm:i915_driver_irq_handler], pipe B underrun
[   17.501868] 8139too 0000:01:09.0: eth0: link up, 100Mbps, full-duplex, lpa 0x43E1
[   24.201989] [drm:i915_driver_open], 
[   24.202103] [drm:drm_crtc_helper_set_config], 
[   24.202111] [drm:drm_crtc_helper_set_config], [CRTC:3] [NOFB]
[   24.202127] [drm:drm_crtc_helper_set_config], 
[   24.202134] [drm:drm_crtc_helper_set_config], [CRTC:4] [NOFB]
[   24.202219] [drm:i915_driver_open], 
[   24.202886] [drm:drm_mode_getresources], CRTC[2] CONNECTORS[1] ENCODERS[1]
[   24.202900] [drm:drm_mode_getresources], CRTC[2] CONNECTORS[1] ENCODERS[1]
[   24.203035] [drm:drm_mode_getconnector], [CONNECTOR:5:?]
[   24.203046] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1]
[   24.203325] [drm:intel_get_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[   24.203336] [drm:intel_get_load_detect_pipe], reusing fbdev for load-detection framebuffer
[   24.203352] [drm:drm_crtc_helper_set_mode], [CRTC:3]
[   24.209096] [drm:i9xx_crtc_mode_set], Mode for pipe A:
[   24.209105] [drm:drm_mode_debug_printmodeline], Modeline 0:"640x480" 0 31500 640 664 704 832 480 489 491 520 0x10 0xa
[   24.256052] [drm:i9xx_update_plane], Writing base 00020000 00000000 0 0 4096
[   24.256069] [drm:intel_update_fbc], 
[   24.256079] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[   24.256089] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[   24.256097] [drm:intel_calculate_wm], FIFO watermark level: 25
[   24.256136] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[   24.256149] [drm:drm_crtc_helper_set_mode], [ENCODER:6:DAC-6] set [MODE:0:640x480]
[   24.256161] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[   24.256170] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[   24.256178] [drm:intel_calculate_wm], FIFO watermark level: 25
[   24.256186] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[   24.256730] [drm:intel_update_fbc], 
[   24.272315] [drm:intel_crt_load_detect], starting load-detect on CRT
[   24.278268] [drm:intel_release_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[   24.278331] [drm:i915_get_vblank_timestamp], crtc 0 is disabled
[   24.297026] [drm:intel_update_fbc], 
[   24.297052] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1] disconnected
[   24.297081] [drm:drm_mode_getconnector], [CONNECTOR:5:?]
[   24.297091] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1]
[   24.297368] [drm:intel_get_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[   24.297379] [drm:intel_get_load_detect_pipe], reusing fbdev for load-detection framebuffer
[   24.297396] [drm:drm_crtc_helper_set_mode], [CRTC:3]
[   24.303538] [drm:i9xx_crtc_mode_set], Mode for pipe A:
[   24.303546] [drm:drm_mode_debug_printmodeline], Modeline 0:"640x480" 0 31500 640 664 704 832 480 489 491 520 0x10 0xa
[   24.348203] [drm:i9xx_update_plane], Writing base 00020000 00000000 0 0 4096
[   24.348220] [drm:intel_update_fbc], 
[   24.348230] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[   24.348240] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[   24.348248] [drm:intel_calculate_wm], FIFO watermark level: 25
[   24.348256] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[   24.348270] [drm:drm_crtc_helper_set_mode], [ENCODER:6:DAC-6] set [MODE:0:640x480]
[   24.348282] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[   24.348291] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[   24.348299] [drm:intel_calculate_wm], FIFO watermark level: 25
[   24.348307] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[   24.348851] [drm:intel_update_fbc], 
[   24.366130] [drm:intel_crt_load_detect], starting load-detect on CRT
[   24.372711] [drm:intel_release_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[   24.373027] [drm:i915_get_vblank_timestamp], crtc 0 is disabled
[   24.375938] [drm:i915_driver_irq_handler], pipe A underrun
[   24.376295] [drm:i915_driver_irq_handler], pipe A underrun
[   24.394774] [drm:intel_update_fbc], 
[   24.395449] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1] disconnected
[   24.395662] [drm:drm_mode_getconnector], [CONNECTOR:5:?]
[   24.395673] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1]
[   24.395950] [drm:intel_get_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[   24.395961] [drm:intel_get_load_detect_pipe], reusing fbdev for load-detection framebuffer
[   24.395980] [drm:drm_crtc_helper_set_mode], [CRTC:3]
[   24.401866] [drm:i9xx_crtc_mode_set], Mode for pipe A:
[   24.401875] [drm:drm_mode_debug_printmodeline], Modeline 0:"640x480" 0 31500 640 664 704 832 480 489 491 520 0x10 0xa
[   24.432094] [drm:i9xx_update_plane], Writing base 00020000 00000000 0 0 4096
[   24.432114] [drm:intel_update_fbc], 
[   24.432124] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[   24.432133] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[   24.432142] [drm:intel_calculate_wm], FIFO watermark level: 25
[   24.432150] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[   24.432162] [drm:drm_crtc_helper_set_mode], [ENCODER:6:DAC-6] set [MODE:0:640x480]
[   24.432175] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[   24.432184] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[   24.432191] [drm:intel_calculate_wm], FIFO watermark level: 25
[   24.432199] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[   24.432744] [drm:intel_update_fbc], 
[   24.448326] [drm:intel_crt_load_detect], starting load-detect on CRT
[   24.457306] [drm:intel_release_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[   24.457401] [drm:i915_get_vblank_timestamp], crtc 0 is disabled
[   24.477029] [drm:intel_update_fbc], 
[   24.477055] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1] disconnected
[   24.477083] [drm:drm_mode_getconnector], [CONNECTOR:5:?]
[   24.477093] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1]
[   24.477462] [drm:intel_get_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[   24.477473] [drm:intel_get_load_detect_pipe], reusing fbdev for load-detection framebuffer
[   24.480971] [drm:drm_crtc_helper_set_mode], [CRTC:3]
[   24.486657] [drm:i9xx_crtc_mode_set], Mode for pipe A:
[   24.486666] [drm:drm_mode_debug_printmodeline], Modeline 0:"640x480" 0 31500 640 664 704 832 480 489 491 520 0x10 0xa
[   24.516056] [drm:i9xx_update_plane], Writing base 00020000 00000000 0 0 4096
[   24.516070] [drm:intel_update_fbc], 
[   24.516079] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[   24.516089] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[   24.516097] [drm:intel_calculate_wm], FIFO watermark level: 25
[   24.516105] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[   24.516116] [drm:drm_crtc_helper_set_mode], [ENCODER:6:DAC-6] set [MODE:0:640x480]
[   24.516128] [drm:i830_get_fifo_size], FIFO size - (0x00017e5f) A: 47
[   24.516137] [drm:intel_calculate_wm], FIFO entries required for mode: 20
[   24.516145] [drm:intel_calculate_wm], FIFO watermark level: 25
[   24.516152] [drm:i830_update_wm], Setting FIFO watermarks - A: 25
[   24.516696] [drm:intel_update_fbc], 
[   24.532333] [drm:intel_crt_load_detect], starting load-detect on CRT
[   24.542097] [drm:intel_release_load_detect_pipe], [CONNECTOR:5:VGA-1], [ENCODER:6:DAC-6]
[   24.542188] [drm:i915_get_vblank_timestamp], crtc 0 is disabled
[   24.561020] [drm:intel_update_fbc], 
[   24.561047] [drm:drm_helper_probe_single_connector_modes], [CONNECTOR:5:VGA-1] disconnected
[   24.617570] [drm:i915_driver_irq_handler], pipe A underrun
[   25.769334] lp: driver loaded but no devices found
[   26.041385] ppdev: user-space parallel port driver
[   26.848326] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[   27.808046] eth0: no IPv6 routers present
[   33.881832] sshd (1532): /proc/1532/oom_adj is deprecated, please use /proc/1532/oom_score_adj instead.
[   36.864334] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[   46.880335] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[   56.896332] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[   66.912334] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[   76.928332] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[   86.944331] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[   96.960331] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[  106.976332] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2
[  116.992333] [drm:output_poll_execute], [CONNECTOR:5:VGA-1] status updated from 2 to 2

Hope this helps.
Comment 4 Chris Wilson 2012-05-25 04:57:38 UTC
The issue is just that we have no dvo chipset driver for the LVDS.
Comment 5 Chris Wilson 2012-05-25 05:01:20 UTC
Returns the same identifier as the na2501 from bug 17902.

*** This bug has been marked as a duplicate of bug 17902 ***
Comment 6 Daniel Vetter 2012-05-25 05:09:06 UTC
btw, if you want to see this fixed, I highly suggest to team up with the guy from bug #17902 - missing dvo drivers for gen2 are pretty much not gonna happen safe when someone from the community writes them.
Comment 7 thor 2012-05-25 08:49:03 UTC
Indeed, this is a Fujitsu Siemens as well, a pretty old one. We also have a couple of IBM R31 that *might* be affected by the same bug, allow me to check.

Which kernel is the mentioned patch for?


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.